# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = physfs
pkgbase = physfs
xdata = pkgtype=pkg
pkgver = 3.2.0-5
pkgdesc = Portable and flexible I/O abstraction for archives
url = https://icculus.org/physfs
builddate = 1755282810
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1489402
arch = aarch64
license = Zlib
depend = glibc
makedepend = cmake
makedepend = doxygen
makedepend = git
